@charset "utf-8";

#svisualWrap{overflow:hidden;position:relative;padding:135px 0 95px;background:url(/images/kor/sub02/main/visual_bg.jpg) repeat-y 50% 0;}
#svisualWrap h2{position:absolute;top:38px;left:50%;margin-left:-158px;width:317px;height:52px;background:url(/images/kor/sub02/main/visual_tit.png) no-repeat;font-size:0;line-height:0}
#svisualWrap .t_label{position:absolute;top:85px;right:50%;margin-right:-97px;padding:2px 10px;border-radius:3px;z-index:50; background-color:#83858b;}
#svisualWrap .t_label a{display:block;color:#fff;font-size:14px;}
#svisualWrap .t_label a:hover,
#svisualWrap .t_label a:focus{text-decoration:underline;}

#group-roller{position:relative;width:285px;margin:0 auto;}
#control-grap{position:absolute;top:545px;right:50%;margin-right:-23px;}
#control-grap span{position:absolute;top:2px;left:0px;margin-left:-37px;}
#control-grap button{position:absolute;top:0;width:29px;height:27px;background:url(/images/kor/sub02/main/visual_btn_con.png) no-repeat;border:none;font-size:0;line-height:0;cursor:pointer;}
#control-grap button[rel="stop"],
#control-grap button[rel="play"]{background:url(/images/kor/sub02/main/visual_btn_con2.png) no-repeat 50% 2px;}
#control-grap button[rel="stop"]{}
#control-grap button[rel="stop"]:hover{}
#control-grap button[rel="play"]{display:none;background-position:50% -89px}
#control-grap button[rel="paly"]:hover{background-position:50% -308px;}

#control-grap button[rel="prev"]{right:45px;background-position:1px -31px}
#control-grap button[rel="next"]{right:-30px;background-position:-16px -169px}


#label-grap{margin-bottom:30px;overflow:hidden}
#label-grap a{display:block;width:100%;height:35px;border-bottom:2px solid transparent;white-space:nowrap;color:#353b41;font-size:15px;font-weight:700;}
#label-grap a.on,
#label-grap a:hover,
#label-grap a:focus,
#label-grap a:active{background:url(/images/kor/sub02/main/visual_ico.png) no-repeat 95% 10px;border-bottom:2px solid #bf4e4e;color:#bf4e4e;}
#label-grap a:before{content:"";display:none;height:50%;margin-right:20px;vertical-align:middle;border-left:1px solid #aaacad}
#label-grap a:first-child:before{display:none}
#label-grap a:after{content:"";display:inline-block;height:100%;vertical-align:middle}

#photo-grap{position:relative;width:100%;overflow:hidden}
#photo-grap .obj{position:relative;width:100000px}
#photo-grap .obj:after{content:"";clear:both;display:block}
#photo-grap .obj li{float:left;width:285px;height:295px;margin-right:17px;border:1px solid #e0e0e0}
#photo-grap .obj a{display:block;height:100%;overflow:hidden}
#photo-grap .obj figure{position:relative;height:100%;}
/*#photo-grap .obj figure img{max-width:none;}*/
#photo-grap .obj figcaption{position:absolute;bottom:0;left:0;width:100%;height:35px;background:url(/images/kor/sub02/main/visual_label.png);color:#333}

#photo-grap .obj li figcaption > span{display:block;position:absolute;top:8px;width:20px;height:20px;background:url(/images/kor/sub02/main/visual_ico.png) no-repeat;}
#photo-grap .obj li figcaption .icon{left:50%;margin-left:-120px;background-position:0 -50px;}
#photo-grap .obj li figcaption .icon.on{background-position:0 -22px;}

#photo-grap .obj strong{display:block;height:110%;padding:0 20px 0 47px;font-weight:400}
#photo-grap .obj strong:before,
#photo-grap .obj p:before{content:"";display:inline-block;height:100%;vertical-align:middle}

#photo-grap .obj .item figcaption{background:url(/images/kor/sub02/main/visual_label.png)}
#photo-grap .obj li figcaption.on{background:#bf4e4e;opacity:0.9;color:#fff}
#photo-grap .obj li figcaption .chk{right:50%;margin-right:-120px;background-position:0 -81px;}
#photo-grap .obj p{display:none;overflow:hidden;position:absolute;left:5px;bottom:5px;width:275px;height:285px;outline:5px solid #ce533e;color:#fff;z-index: 999}
#photo-grap .obj p:before{display:block;position:absolute;bottom:0;left:0;width:100%;height:80px;background:#ce533e;content:"";}
#photo-grap .obj p span{display:block;overflow:hidden;position:absolute;bottom:5px;left:12%;width:88%;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;font-size:16px;}
#photo-grap .obj p .tit{bottom:40px; left:10px; width:96%; font-size:14px; white-space:normal; line-height:1.3;}

#photo-grap .obj li p .icons,
#photo-grap .obj li p .chks{display:block;position:absolute;top:256px;left:50%;width:20px;height:20px;background:url(/images/kor/sub02/main/visual_ico.png) no-repeat 0 -50px}
#photo-grap .obj li p .icons{margin-left:-130px;background-position:0 -19px;}
#photo-grap .obj li p .chks{margin-left:105px;background-position:0 -81px;}

#paging-grap{display:none;position:absolute;bottom:-60px;left:50%;}
#paging-grap:after{display:block;clear:both;content:'';}
#paging-grap a{display:block;float:left;margin-left:5px;width:29px;height:27px;background:url(/images/kor/sub02/main/visual_paging.png) no-repeat 50% -64px;font-size:0;line-height:0;}
#paging-grap a.on{background-position:50% 2px;}



/*컨텐츠*/
#sContentWrap{/*overflow:hidden;*/margin-top:55px;background:#fff;}
.sContent{width:100%;margin:0 auto;}
.sContent .mCntWrap{padding:0 4% 70px;}
.sContent .mCntWrap:after{display:block;clear:both;content:'';}

.sContent .mCnt1,
.sContent .mCnt2,
.sContent .mCnt3{width:100%;}

.sContent .mCnt1 h3{color:#464d53;font-size:16px;font-weight:700;}
.sContent .mCnt1 h3 span{display:block;color:#c5341c;font-size:24px;line-height:1.1;}
.sContent .mCnt1 p{margin-top:10px;color:#7a7a7a;font-size:13px;line-height:1.4;}
.sContent .mCnt1 p.first{margin-top:25px;}

.sContent .mCnt2{margin-top:30px;height:450px;background:url(/images/eng/sub02/main/mCnt2_map_bg_eng.png) no-repeat 50% 0; }
.sContent .mCnt2 .grap{position:relative;}

.mCnt2 .grap .item{position:absolute;left:50%;}

.mCnt2 .grap .item.daegu{top:210px;margin-left:10px;}
.mCnt2 .grap .item.kwangju{top:285px;margin-left:-115px;}
.mCnt2 .grap .item.daejeon{top:160px;margin-left:-70px;}
.mCnt2 .grap .item.ulsan{top:250px;margin-left:85px;}
.mCnt2 .grap .item.seoul{top:40px;margin-left:-80px;}
.mCnt2 .grap .item.suwon{top:80px;margin-left:-77px;}
.mCnt2 .grap .item.pohang{top:180px;margin-left:85px;}
.mCnt2 .grap .item.busan{top:280px;margin-left:70px;}

.mCnt2 .grap .item .marker{display:block;position:absolute;padding-top:6px;width:26px;height:30px;background:url(/images/kor/sub02/main/mCnt2_ico.png) no-repeat 50% -102px;text-align:center;font-size:10px;}
.mCnt2 .grap .item .marker.on,
.mCnt2 .grap .item .marker:hover{background-position:50% -170px;}

.mCnt2 .grap .item .obj{display:none;position:absolute;bottom:20px;left:50%;padding:15px;width:270px;background:#fff;border:1px solid #d61e00;border-radius:3px;z-index:100;}
.mCnt2 .grap .item .obj:after{display:none;position:absolute;bottom:-23px;left:50%;margin-left:-25px;width:50px;height:30px;background:url(/images/kor/sub02/main/mCnt2_tail.png) no-repeat 50% 0;content:'';}

.mCnt2 .grap .daegu .obj{margin-left:-160px;}
.mCnt2 .grap .kwangju .obj{margin-left:-35px;}
.mCnt2 .grap .daejeon .obj{margin-left:-80px;}
.mCnt2 .grap .ulsan .obj{margin-left:-235px;}
.mCnt2 .grap .seoul .obj{margin-left:-70px;}
.mCnt2 .grap .suwon .obj{margin-left:-75px;}
.mCnt2 .grap .pohang .obj{margin-left:-235px;}


.mCnt2 .grap .item .obj li{margin-top:8px;padding-left:22px;background:url(/images/kor/sub02/main/mCnt2_ico.png) no-repeat 0 -54px;}
.mCnt2 .grap .item .obj li a:hover{text-decoration:underline;}
.mCnt2 .grap .item .obj .close{display:block;position:absolute;top:0;right:5px;padding:0;width:30px;height:30px;background:url(/images/kor/sub02/main/mCnt2_ico.png) no-repeat 50% 11px;font-size:0;line-height:0;}

.sContent .mCnt3{margin-top:30px;}
.sContent .mCnt3 .mCnt3_1{margin-bottom:17px;padding:35px 0 30px;background:#89979E;}
.sContent .mCnt3 .mCnt3_1 h3{color:#fff;font-size:15px;font-weight:400;text-align:center;line-height:1.2;}
.sContent .mCnt3 .mCnt3_1 h3 span{display:block;}
.sContent .mCnt3 .mCnt3_1 h3 span:first-child{font-size:25px;font-weight:700;line-height:1.4;}
.sContent .mCnt3 .mCnt3_1 ul{padding:0 15%;}
.sContent .mCnt3 .mCnt3_1 ul li{margin-top:8px;background:url(/images/kor/sub02/main/mCnt3_btn.png);}
.sContent .mCnt3 .mCnt3_1 ul li:first-child{margin-top:30px;}
.sContent .mCnt3 .mCnt3_1 ul li a{display:block;padding:8px 0 8px 5%;background:#c5341c url(/images/kor/sub02/main/mCnt3_arw.png) no-repeat 95% 10px;border:1px solid transparent;border-radius:3px;color:#fff;}
.sContent .mCnt3 .mCnt3_1 ul li a:hover,
.sContent .mCnt3 .mCnt3_1 ul li a:focus{text-decoration:underline;}
.sContent .mCnt3 .mCnt3_1 ul li a.btn2{background-color:#fff;background-position:95% -32px;color:#444;}
.sContent .mCnt3 .mCnt3_1 ul li a.btn3{background-color:transparent;border-color:#b5b5b8;}

.sContent .mCnt3 .mCnt3_2 ul:after{display:block;clear:both;content:'';}
.sContent .mCnt3 .mCnt3_2 ul li{float:left;width:47.5%;}
.sContent .mCnt3 .mCnt3_2 ul li:first-child{margin-right:5%;}
.sContent .mCnt3 .mCnt3_2 ul li a{display:block;padding:20px 13% 65px;border-radius:3px;color:#fff;font-size:17px;font-weight:700;}
.sContent .mCnt3 .mCnt3_2 ul li a.btn1{background:#cd513c url(/images/kor/sub02/main/mCnt3_2_bg1.png) no-repeat 100% 88%;}
.sContent .mCnt3 .mCnt3_2 ul li a.btn2{background:#496c99 url(/images/kor/sub02/main/mCnt3_2_bg2.png) no-repeat 100% 100%;}
.sContent .mCnt3 .mCnt3_2 ul li a:hover,
.sContent .mCnt3 .mCnt3_2 ul li a:focus{text-decoration:underline;}
.sContent .mCnt3 .mCnt3_2 ul li a span{display:block;}

#sContentWrap .mCnt4{padding:55px 4% 25px;background:#484c55;color:#fff;text-align:center; }
#sContentWrap .mCnt4 h3{margin-bottom:10px;color:#fff;font-size:22px}
#sContentWrap .mCnt4 p.con{color:#cccdcf;line-height:1.3;}
#sContentWrap .mCnt4 p span{display:block;}
#sContentWrap .mCnt4 p .btn{display:block;;margin:30px auto 0;padding:7px 0 5px;width:145px;background:url(/images/kor/sub02/main/mCnt4_btn.png);border:1px solid #ddd;border-radius:3px;color:#f1932e;font-weight:700;}
#sContentWrap .mCnt4 p .btn:hover,
#sContentWrap .mCnt4 p .btn:focus{text-decoration:underline;}


@media only screen and (min-width:640px){
#group-roller{width:590px}
}
@media only screen and (min-width:1024px){
#group-roller{width:900px}

#svisualWrap .t_label{top:85px;margin-right:-440px;}

#label-grap a{float:left;width:140px;padding-right:20px;}
#label-grap a:before{display:inline-block;}
#paging-grap{display:block;}

#control-grap{top:170px;}
#control-grap span{top:227px;left:60px;margin-left:45px;}
#control-grap button{width:46px;height:100px;}
#control-grap button[rel="stop"],
#control-grap button[rel="play"]{width:29px;height:27px;}

#control-grap button[rel="prev"]{right:485px;background-position:1px 0}
#control-grap button[rel="next"]{right:-485px;background-position:1px -138px}

.sContent{width:1000px;}

.sContent .mCntWrap{padding:0 0 70px;}
.sContent .mCnt1,
.sContent .mCnt2,
.sContent .mCnt3{float:left;}

.sContent .mCnt1{width:32%;}
.sContent .mCnt2{margin:0;width:37%;}
.sContent .mCnt3{margin:0;width:31%;}

.mCnt2 .grap .item .obj{margin-left:-190px;width:380px;}
.mCnt2 .grap .item .obj:after{display:block;}

.sContent .mCnt3 .mCnt3_1{background:url(/images/kor/sub02/main/mCnt3_1_bg.png) no-repeat;}

#sContentWrap .mCnt4{padding:55px 0 25px;background:url(/images/kor/sub02/main/mCnt4_bg.jpg) no-repeat 50% 0;color:#fff;text-align:center; }
}
@media only screen and (min-width:1280px){
#svisualWrap .t_label{top:137px;margin-right:-599px;}
#group-roller{width:1200px}

#control-grap button[rel="prev"]{right:650px;}
#control-grap button[rel="next"]{right:-650px;}

.sContent{width:1200px;}
.sContent .mCnt1{width:32%;}
.sContent .mCnt2{margin:0 4.2% 0 4.3%;width:30%;}
.sContent .mCnt3{width:29.5%;}
}
